local fn = _gn(0x7A276EB2C224D70F)
--- This native refers to the field of vision the ped has below them, starting at 0 degrees. The angle value should be negative.
function Global.SetPedVisualFieldMinElevationAngle(ped, angle)
	return fn(ped, angle)
end
